{"data":[{"id":"16","title":"Some stretching routines may hinder, not help, your athletic performance.","thumbnail":"tired-jogger.jpg","content":"  <h1>Some stretching routines may hinder, not help, your athletic performance.<\/h1>    <p>It's a cool, clear Saturday morning and you decide to go out for a little run. You tie on your running shoes, head outside, and do your usual two-minute\u00a0stretching\u00a0routine. You prop a foot up and bend forward to stretch your hamstring, then you straighten up for a\u00a0calf stretch. You jump up and down a couple of times to get your blood\u00a0moving, then off you go!<\/p>  <p>Wrong, wrong, wrong, says Bill Holcomb, PhD, professor of athletic training at the University of Nevada, Las Vegas, who has studied the effects of\u00a0stretching\u00a0for many years. Turns out a spate of new research reveals that much of what we've long believed to be beneficial about proper stretching techniques may have the opposite effect.<\/p>  <p>\"First of all,\" Holcomb says, \"you should never stretch a cold muscle in any way. And doing static stretches -- meaning the kind where you hold the stretch before a\u00a0workout\u00a0or competition -- may decrease your strength, power, and performance.\"<\/p>  <p>Holcomb says previous studies had shown this effect, too, but had only looked at muscle stretching for eight to 30 minutes -- far longer than any weekend warrior would normally do. His team's recent study, which appeared in the September 2008 issue of the\u00a0<em>Journal of Strength and Conditioning Research,<\/em>\u00a0had participants do hamstring and quadriceps stretches for 90 seconds each, a more reality-based approach.<\/p>  <p>Surprise: the static stretches still significantly reduced the participants' power. The ballistic stretches (the kind we were warned not to do in gym class as kids, where you bounce during the stretch) also caused a decrease in power, but slightly less so than the static stretches.<\/p>  <p>This news may be more important for competitive athletes than for amateur\u00a0fitness buffs, and some other research even disputes it. While more studies are needed, Holcomb says, some consensus is emerging on proper stretching techniques.<\/p>  <h2>7 Things You Need to Know about Proper Stretching Techniques<\/h2>  <p><strong>Always warm up first.<\/strong>\"To improve range of motion and avoid injury, you do need to stretch, but don't ever do it when muscles are cold,\" warns orthopaedic surgeon William Levine, MD, director of sports medicine at Columbia University Medical Center in New York City. \"Always start with some mild aerobic warm-ups to get\u00a0blood\u00a0to the tissue before doing any stretching.\"<\/p>      <p>Holcomb recommends brisk walking or slow\u00a0jogging\u00a0for about five minutes, rather than stretching before exercise. \"Warming up increases blood flow, which increases the temperature in the muscle, which makes the\u00a0collagen\u00a0fibers more elastic like a rubber band,\" he explains.<\/p>    <p><strong>After warming up, do dynamic (not static) stretches.<\/strong>\u00a0Dynamic stretching means slow, controlled movements rather than remaining still and holding a stretch. They may include simple movements like arm circles and hip rotations, flowing movements as in\u00a0yoga, or walking or jogging exercises like those mentioned below. While studies have not clearly proven this, increasing numbers of experts agree that dynamic stretching is the best stretching routine before a workout or competition. Levine warns, however, that proper technique is key. \"Poor technique that is not anatomically correct puts you at higher risk for injury.\"<\/p>    <p>Holcomb recommends three all-purpose dynamic stretches for your lower body:<\/p>    - Goose-step march: Slowly lift your leg straight out in front of you, alternating as you walk with your normal stride length. While others may think you're doing a Monty Python skit, it is an effective hamstring stretch.<br>      - Knee\u00a0lifts: As you're jogging or walking, bring\u00a0knees up toward your chest. For a variation, as your right knee comes up, twist the lifted leg gently to the left and your upper body gently to the right for a spinal twist. Repeat on each side as you jog or walk (warning: you may be mistaken for a Rockette).<br>      - Butt-kick: As you jog or walk, bend one knee and lift it behind you as if you were trying to kick yourself in the butt. It's not punishment; it stretches the quadriceps.<br>      <p>Do several repetitions of 30 seconds each at your own pace. The point is to do the movements in a controlled way. Stop if you get tired so you still have energy for your workout.<\/p>    <p><strong>Consider yoga.<\/strong>\u00a0\"Isn't it interesting that this new research is figuring out what yoga teachers have known for thousands of years?\" says Mary Pullig Schatz, MD, a retired surgical pathologist, yoga expert, and author of\u00a0<em>Back Care Basics.<\/em>\u00a0If you're familiar with yoga basics, she suggests, you can use those moves as dynamic stretches before, say, a run or a long bike ride. Try two minutes of sun salutations to stretch multiple parts of the body. Or make downward-facing dog dynamic by pedaling your feel or lifting alternate legs.<\/p>      <p>\"Improving your flexibility allows you to put your body in good ergonomic alignment,\" Schatz says. \"Yoga can help you combine flexibility and strength, breathe properly, reduce head, neck, and\u00a0back pain, and put the body back in balance.\"<\/p>    <p><strong>After your workout or competition,\u00a0<em>then<\/em>\u00a0do static stretches.<\/strong>\u00a0\"Too many people do static stretching before and then nothing after,\" says Holcomb. \"That's the most common mistake I see.\" This is where you'll lengthen muscles and improve your flexibility. Hold static stretches for about 30 seconds.<\/p>    <p><strong>Learn warm-ups and stretches particular to your sport.<\/strong>\u00a0Levine's team takes care of 29 varsity teams, so he's seen every kind of\u00a0sports injury\u00a0there is.<\/p>    <p>\"For example, football linemen are vulnerable to\u00a0shoulder\u00a0tears,\" he says. \"Runners may suffer knee problems and\u00a0shin splints. For golfers, the lower back is often the hot spot.\"<\/p>    <p>New research shows it's a good move to learn stretching routines customized for your sport and to help prevent the injuries most common to it. The Santa Monica Orthopedic and Sports Medicine Research Foundation in California studied women soccer players who are subject to ACL tears and created a program called Prevent Injury and Enhance Performance (PEP). The program (which can be downloaded at http:\/\/www.aclprevent.com\/pepprogram.htm) includes a warm-up and stretches (as well as strengthening and agility exercises) specifically designed to prevent\u00a0ACL injuries.<\/p>    <p><strong>Never stretch to the point of pain.<\/strong>\u00a0Forget the phrase \"no pain, no gain. \"You do\u00a0<em>not<\/em>\u00a0want pain when you're doing dynamic stretching,\" says Holcomb. \"It should be gentle to start and then progress.\" When you're doing your static stretching afterward, you should go to the point of slight discomfort and intensity, he says, to improve your flexibility. But if you're making a face, your muscle is contracting to protect itself, which is counterproductive.<\/p>    <p><strong>Stretch to de-stress.<\/strong>\u00a0These are stressed-out times, and stretching can help. \"As you know, your mind affects your body, and your body affects your mind,\" says Dean Ornish, MD, founder of the Preventive Medicine Research Institute in Sausalito, Calif., and author of\u00a0<em>The Spectrum.<\/em>\u00a0\"During times of emotional stress, the muscles in your body contract. This is an adaptive response to acute stress, as it fortifies your 'body armor' so that in times of danger, if you get hit, for example, your muscles help to protect you.<\/p>    <p>\"However, in times of chronic stress, these same mechanisms that have evolved to protect us can create problems -- chronically tensed muscles, especially those in the back and neck, predispose to\u00a0chronic pain\u00a0or injury. Thus,\u00a0stress management\u00a0techniques can help prevent this. Also, gentle stretching of chronically tensed muscles provide relaxation to the mind as well as the body.\"<\/p>    <br>  <br\/><br\/>    "}]}